html, body{
	font-family: Calibri, sans-serif;
	padding:0;
	margin:0;
	font-display: optional;
	background: #EFEFEF;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
html{
	*overflow: hidden;
}
body{
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 16px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
			flex-wrap: nowrap;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
			justify-content: flex-start;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
		-ms-flex-align: stretch;
			align-items: stretch;
	-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
			align-content: stretch;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #777 !important;
	opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #777 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #777 !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}

/*--------------------------------------------------------------------------------------------------------------------*/
/* Screen */
.screencenter{
	width		: 86%;
	max-width	: 1200px;
	margin		: auto;
}

/*--------------------------------------------------------------------------------------------------------------------*/
/* Font size */
.font-extrasmall{
	font-size: 0.6em;
}
.font-small{
	font-size: 0.8em;
}
.font-medium{
	font-size: 1em;
}
.font-large{
	font-size: 1.25em;
}
.font-extralarge{
	font-size: 1.5em;
}







